<?php

use App\Domains\Rechnung\Controllers\GeneratePdfController;
use App\Domains\Rechnung\Controllers\RechnungController;
use Illuminate\Support\Facades\Route;

Route::get('/rechnung', RechnungController::class)->name('rechnung');
Route::post('/rechnung/pdf', GeneratePdfController::class)->name('rechnung.pdf');
